@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
    a {
        @apply underline hover:text-omega-dark
    }

    .btn-link {
        @apply rounded-lg border-gray-800 duration-500 bg-omega-dark text-white hover:text-black text-center transition-colors hover:bg-omega-light
    }

    a.btn-link, .navbar a {
        @apply no-underline
    }

    #__next {
        @apply flex-1 flex flex-col
    }
}
